html {}
body {margin:0;padding:0;font-size:1.08em;font-family:New Gulim;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:0.87em;font-family:gungsuh}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}

input, button {margin:0;padding:0;font-family:GulimChe;font-size:0.98em}
select {margin:0}

p {margin:0;padding:0;word-break:break-all}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.yowrtr {padding:0 4px}
.uiyby {text-align:center}
.ebsv {width:352px;margin:5px;border:1px solid #7840fd}
.kxeu {height:198px;text-align:left;padding:0 0 7px}
#kzt {display:block;position:relative;width:390px;text-align:left;margin:0 0 7px}
#viohra {height:115px;text-align:center;font-size:1.25em;padding:0 1px}

#djx {position:relative;text-align:left;padding:2px}
.onss {position:relative;text-align:center}

#hdih {position:relative;margin:6px}
#wrdc {width:624px;height:239px;margin:4px}
.mpn {display:inline-block;width:679px;font-size:1.04em}
.atyvfi {text-align:center;padding:0 0 2px}

.tcj {width:435px;height:204px;text-align:center;font-size:0.86em;padding:0 10px;margin:0 1px}
#stp {display:block;position:relative;width:839px;padding:1px}
.jsicwa {width:642px;text-align:center;border:1px solid #4a9160}
#xowm {display:inline-block;position:relative;width:692px;text-align:center;margin:0 0 4px}
.ruh {display:inline;margin:9px}
#xfswt {position:relative;width:775px;text-align:center;padding:0 0 2px}

.zpqkg {width:546px}
.iufz {display:block;position:relative}
.aopwv {margin:0 0 0px}
#nszrkd {text-align:center;margin:0 8px}

.eimhnw {width:597px;height:260px;text-align:center;margin:0 2px}

#uoq {display:inline;padding:0 10px;margin:0 6px}
.xalefh {width:886px;text-align:left}
.qwakqb {width:665px}

.daokbd {text-align:center;padding:0 2px;margin:0px;border:1px solid #a1d24e}

.dvdxwi {text-align:center;font-size:0.8em}
.cmcgt {text-align:center;padding:0 0 7px}
.rlsogx {margin:0 9px;border:1px solid #94d1ca}
.kosy {display:inline;margin:10px}
.adypqa {display:block;text-align:left;font-size:1.01em;margin:0 0 8px}
.egdp {display:block;width:519px;margin:0 0 0px}

.tlzdw {height:152px;font-size:0.93em;padding:1px}
.jcet {}

#oebv {width:401px;height:137px;text-align:center;font-size:1.03em}
.tql {margin:2px}
.mqpsty {display:inline;text-align:center;font-size:0.94em;padding:0 10px;border:1px solid #bfa6f2}
.oux {display:inline-block;width:557px;text-align:center}
.qij {display:inline;text-align:center;font-size:0.83em;margin:0 6px;border:1px solid #48311a}
.rcpn {display:inline;width:569px;height:234px;font-size:1.17em}
.kfbisi {}

.njtne {position:relative;height:231px;text-align:center;font-size:0.93em}

#etrjcu {padding:0 0px}
#prci {height:168px;text-align:center}

.axfvbn {height:296px;text-align:center;padding:7px;margin:0 1px}
#fpln {text-align:center;padding:0 7px;margin:0 0 9px}

.ywtlec {width:466px;text-align:center;font-size:0.94em;padding:0 0 9px}

#gdxha {position:relative;width:835px;padding:0 0 6px;margin:0px}
.qwgvzj {font-size:0.93em;padding:0 0 5px;margin:4px}
#jwbw {display:block;position:relative;text-align:center;font-size:1.13em;padding:6px;margin:0 7px}

#dbu {position:relative;padding:9px}
#res {display:inline-block;width:716px;height:163px;padding:0 5px;margin:0 7px}
.lpjl {display:inline;width:845px;text-align:center}
.uzm {position:relative;text-align:center}

#gwkdvk {text-align:center;padding:3px}
.tjs {display:inline-block;position:relative;height:223px;margin:9px;border:1px solid #f9b42a}
#flgm {width:347px;text-align:center;padding:0 0 5px}
.yhywwe {text-align:center;margin:7px}

#pezeb {position:relative;width:865px;padding:0 6px}
#whzc {width:623px;text-align:center}
.ktdos {display:inline-block;padding:8px}

#ejdjv {text-align:left;font-size:1.1em;padding:0 4px}

.rqftev {display:block;padding:5px}
.fndlj {position:relative;width:470px;font-size:1.18em;padding:0 5px}
.upy {font-size:0.85em;padding:0 7px;margin:0px}
.tlngof {display:block;width:740px;text-align:left;font-size:0.95em;padding:0 3px;border:1px solid #ecd4d2}
.uogwvz {display:inline-block;position:relative;width:590px;text-align:center;padding:0 2px}
